#124_Abarth_RGT, texture modified slightly by Cubits

[Main]
Texture=124_Abarth_RGT_internal.dds
Author=Cubits

[DirtyRegion1]
Type=DirtyRegion
Left=350
Top=2100
Right=1150
Bottom=2780
[DirtyRegion2]
Type=DirtyRegion
Left=3580
Top=3235
Right=3855
Bottom=3380

[CoolantTempGauge]
Type=Expanding
Direction=Up
Data=CoolantTemperatureC
xPos=447
yPos=2283
ExpandStartValue=0
ExpandEndValue=139
Texture=CoolantTempBar.png

[IntakeTempGauge]
Type=Expanding
Direction=Up
Data=CoolantTemperatureC
xPos=447
yPos=2469
ExpandStartValue=0
ExpandEndValue=250
Texture=IntakeTempBar.png

[OilPressureGauge]
Type=Expanding
Direction=Up
Data=TurboPressureBar
xPos=926
yPos=2284
ExpandStartValue=0.0
ExpandEndValue=5.0
Texture=OilPressureBar.png

[TurboBoostGauge]
Type=Expanding
Direction=Up
Data=TurboPressureBar
xPos=922
yPos=2468
ExpandStartValue=0.9
ExpandEndValue=2.0
Texture=BoostBar.png

[Tachometer]
Type=Pie
Data=RPM
xPos=752
yPos=2456
Texture=TachoPie.png
RotationStartDeg=32
RotationStartValue=0
RotationEndDeg=327
RotationEndValue=8000
Digital=1

[TopMask]
Type=Static
xPos=373
yPos=2193
Texture=TopMask.png

[IntakeTempNumber]
Type=Number
Data=OilPressurePsi
Format=Decimal1
NumberJustification=Left
xPos=405
yPos=2612
Font=FontSmall.png

[CoolantNumber]
Type=Number
Data=CoolantTemperatureC
Format=Decimal1
NumberJustification=Left
xPos=400
yPos=2282
Font=FontSmall.png
Colour=ff0066cc

[BoostNumber]
Type=Number
Data=TurboPressureBar
Format=Decimal2
NumberJustification=Right
xPos=1115
yPos=2612
Font=FontSmall.png

[OilPNumber]
Type=Number
Data=OilPressureBar
Format=Decimal2
NumberJustification=Right
xPos=1110
yPos=2278
Font=FontSmall.png
Colour=ffff3333

[Speedometer]
Type=Number
Data=SpeedKPH
Format=Decimal1
NumberJustification=Center
xPos=753
yPos=2450
Font=FontKPH.png

[Gears]
Type=Gears
xPos=738
yPos=2388
GearR=Gears\R.png
GearN=Gears\N.png
Gear1=Gears\1.png
Gear2=Gears\2.png
Gear3=Gears\3.png
Gear4=Gears\4.png
Gear5=Gears\5.png
Gear6=Gears\6.png

[CoolantWarningLight]
Type=Simple
Data=CoolantTemperatureWarning
xPos=935
yPos=2737
Texture=LightRed.png

[OilWarningLight]
Type=Simple
Data=OilTemperatureWarning
xPos=800
yPos=2735
Texture=LightYellow.png

[BatteryWarningLight]
Type=Simple
Data=BatteryLevelWarning
xPos=800
yPos=2735
Texture=LightBlue.png

[EffectShiftBlink]
Type=Effect
EffectType=Blink
Data=UpShift
Threshold=0
BlinkSpeed=150

[GreenShift1]
Type=Simple
Data=UpShift
Threshold=-1600
xPos=438
yPos=2113
Texture=LightGreen.png
Effect=EffectShiftBlink
[GreenShift2]
Type=Simple
Data=UpShift
Threshold=-1600
xPos=1016
yPos=2113
Texture=LightGreen.png
Effect=EffectShiftBlink
[GreenShift3]
Type=Simple
Data=UpShift
Threshold=-1200
xPos=518
yPos=2103
Texture=LightGreen.png
Effect=EffectShiftBlink
[GreenShift4]
Type=Simple
Data=UpShift
Threshold=-1200
xPos=933
yPos=2101
Texture=LightGreen.png
Effect=EffectShiftBlink
[YellowShift1]
Type=Simple
Data=UpShift
Threshold=-800
xPos=603
yPos=2096
Texture=LightYellow.png
Effect=EffectShiftBlink
[YellowShift2]
Type=Simple
Data=UpShift
Threshold=-800
xPos=849
yPos=2095
Texture=LightYellow.png
Effect=EffectShiftBlink
[RedShift1]
Type=Simple
Data=UpShift
Threshold=-300
xPos=684
yPos=2093
Texture=LightRed.png
Effect=EffectShiftBlink
[RedShift2]
Type=Simple
Data=UpShift
Threshold=-300
xPos=767
yPos=2093
Texture=LightRed.png
Effect=EffectShiftBlink

[TimeElapsed]
Type=Number
xPos=3630
yPos=3327
Data=RaceTime
Format=TimeMinSecMs
Rotation=0
Font=FontDigital.png

[DistanceDriven]
Type=Number
xPos=3810
yPos=3260
Data=DistanceDriven
Format=Decimal2
Rotation=0
NumberJustification=Right
Font=FontDigital.png

